<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        for(let i = 0; i < 10; i++){
            for(let a = (0 + 1  + i); a < 10; a++){
               document.write("&nbsp;") 
            }
            document.write("<br>")
        }
    </script>
</body>
</html>